# Generated by Django 3.0.3 on 2020-04-07 15:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('references_manager', '0003_auto_20200407_1604'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='image',
            field=models.ImageField(default='media/default.png', upload_to='media/img/'),
        ),
    ]
